noscript p, noscript ol {
	text-align: left;
}
noscript ol {
	margin-left: 25px;
}
a:focus {
	outline:none
}
.stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0;
}
.slider-wrap {
	position: relative;
}
.csw {
overflow: hidden;
 $display: none;
}
.csw .loading {
text-align: center;
 $display: none;
}
.stripNav {
	margin: 0px 0px 0px 0px;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 100;
}
.stripNav ul {
	list-style: none;
}
.stripNav ul li {
	float: left;
	margin-right: 2px;
}
.stripNav a {
	font-size: 0px;
	font-weight: normal;
	text-align: center;
	line-height: 0px;
	text-decoration: none;
	display: block;
	padding: 0;
	width: 12px;
	height: 12px;
	opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	float: left;
	margin-right: 2px;
}
.stripNav a:hover {
	opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
}
.stripNav a.activeSlide {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
}
.stripNav li a:hover {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); }
.stripNav li a.current {
}
.stripNavL, .stripNavR {
	position: absolute;
	top: 120px;
	text-indent: -9000em;
	z-index: 120;
	width: 20px;
	opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); 
}
.stripNavL a, .stripNavR a {
	display: block;
	height: 32px;
	width: 20px;
	margin: 0;
	padding: 0;
}
.stripNavL:hover, .stripNavR:hover {
	opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
}
.stripNavL {
	left: 0px;
}
.stripNavR {
	right: 0px;
}